@charset "UTF-8";
/* Scss Document */
@import url("https://fonts.googleapis.com/css2?family=M+PLUS+1p:wght@400;500&family=Zen+Kaku+Gothic+Antique:wght@300;400;500;700;900&display=swap");
/*---------mixin設定-------------*/
/*ブレイクポイント*/
/*-------------------------------

 //共通パーツ

-------------------------------*/
@media (min-width: 768px) {
  .pc_none {
    display: none; } }

@media (max-width: 768px) {
  .sp_none {
    display: none; } }

body {
  padding-top: 60px; }

@media (min-width: 768px) {
  body {
    padding-top: 90px; }

  .inner {
    padding: 0 40px; } }
@media (max-width: 768px) {
  .inner {
    width: 90%;
    margin: 0 auto; } }
.kaku {
  font-family: 'Zen Kaku Gothic Antique', sans-serif; }

.mplus {
  font-family: 'M PLUS 1p', sans-serif; }

.add_texture {
  background: url("../images/texture02.png") no-repeat;
  background-size: 100%;
  background-position: center top; }

@media (min-width: 768px) {
  .add_texture {
    background: url("../images/texture02_pc.png") no-repeat;
    background-size: 100%;
    background-position: center top; } }
.cmn_circle_list li {
  font-size: 16px;
  margin-bottom: 15px;
  line-height: 1.8;
  position: relative;
  padding-left: 12px;
  font-feature-settings: "palt"; }
  .cmn_circle_list li::before {
    content: "";
    display: block;
    width: 5px;
    height: 5px;
    border-radius: 100vh;
    background: #A7B3B7;
    position: absolute;
    left: 0;
    top: 11px; }

.cmn_square_list li {
  font-size: 1.3rem;
  margin-bottom: 5px;
  line-height: 1.8;
  position: relative;
  padding-left: 10px;
  font-feature-settings: "palt"; }
  .cmn_square_list li::before {
    content: "";
    display: block;
    width: 5px;
    height: 5px;
    background: #48636f;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto; }

@media (min-width: 768px) {
  .cmn_circle_list li {
    font-size: 16px;
    line-height: 2; }
    .cmn_circle_list li::before {
      top: 14px; }

  .cmn_square_list li {
    font-size: 16px;
    padding-left: 15px; } }
/*-------------------------------
 //cv
-------------------------------*/
.cv {
  background: url("../images/bg_cv_sp.png") no-repeat;
  background-size: cover;
  padding: 60px 0; }
  .cv__ttl {
    text-align: center;
    font-weight: 500;
    font-size: 22px;
    color: #fff;
    letter-spacing: 0.2rem;
    position: relative;
    margin-bottom: 40px; }
  .cv__list {
    width: 85%;
    margin: 0 auto 30px; }
    .cv__list li {
      background: rgba(255, 255, 255, 0.8);
      font-weight: 500;
      padding: 15px 20px 15px 35px;
      box-sizing: border-box;
      border-radius: 5px;
      margin-bottom: 10px;
      font-size: 4.4vw;
      line-height: 1.4;
      position: relative;
      font-family: 'M PLUS 1p', sans-serif; }
      @media (max-width: 768px) {
        .cv__list li:last-child {
          margin-bottom: 0; } }
      .cv__list li::before {
        content: "";
        display: block;
        background: url("../images/icon_check.svg") no-repeat;
        background-size: contain;
        width: 10px;
        height: 10px;
        position: absolute;
        left: 15px;
        top: 0;
        bottom: 0;
        margin: auto; }

@media (min-width: 768px) {
  .cv {
    background: url("../images/bg_cv_pc.png") no-repeat;
    background-size: cover;
    padding: 120px 0; }
    .cv.bg_pic {
      background: url("../images/cv_bg_pic.png") no-repeat;
      background-size: cover; }
    .cv__ttl {
      font-size: 4rem;
      margin-bottom: 40px;
      position: relative; }
      .cv__ttl.ttl_line_pc {
        padding-bottom: 50px; }
        .cv__ttl.ttl_line_pc::after {
          content: "";
          display: block;
          width: 1px;
          height: 35px;
          background: #fff;
          position: absolute;
          left: 0;
          right: 0;
          bottom: 0;
          margin: auto; }
    .cv__list {
      max-width: 690px;
      width: auto;
      margin: 0 auto 40px;
      display: flex;
      justify-content: space-between;
      flex-flow: row wrap; }
      .cv__list li {
        width: 49%;
        padding: 30px 30px 30px 60px;
        font-size: 1.9rem;
        border-radius: 10px; }
        .cv__list li::before {
          width: 15px;
          height: 15px;
          left: 35px; }
    .cv .btn-wrap {
      max-width: 1100px;
      margin: 0 auto; } }
.btn-txt {
  text-align: center;
  font-weight: 500;
  font-size: 5vw;
  margin-bottom: 15px;
  line-height: 1.6; }

.btn-txt.white {
  color: #fff; }

@media (min-width: 768px) {
  .btn-txt {
    font-size: 28px;
    margin-bottom: 30px; } }
.btn-wrap {
  width: 100%;
  margin: 0 auto; }
  .btn-wrap .btn a {
    display: block;
    background: #48636f;
    border-radius: 10px;
    color: #fff;
    text-align: center;
    padding: 15px 0; }
  .btn-wrap .btn.white a {
    background: #fff;
    color: #566e78; }
  .btn-wrap .btn.mb {
    margin-bottom: 15px; }
  .btn-wrap .btn .txt01 {
    font-weight: 500;
    font-size: 14px;
    letter-spacing: 2px; }
  .btn-wrap .btn .txt_reserve {
    width: 50%;
    margin: 6px auto 0; }
  .btn-wrap .btn .txt_contact {
    width: 35%;
    margin: 6px auto 0; }
  .btn-wrap .btn .txt_tel {
    width: 75%;
    margin: 6px auto 0; }
  .btn-wrap .btn .txt03 {
    font-size: 1.2rem;
    line-height: 1.4; }

@media (min-width: 768px) {
  .btn-wrap .btn .txt02 {
    width: 40%;
    margin: 8px auto 10px; } }
@media (min-width: 1024px) {
  .btn-wrap {
    display: flex;
    justify-content: space-between;
    flex-flow: row wrap; }
    .btn-wrap.single {
      display: block; }
      .btn-wrap.single .btn {
        width: 100%; }
        .btn-wrap.single .btn .txt02 {
          width: 40%; }
    .btn-wrap.btn_column .btn {
      width: 48%; }
      .btn-wrap.btn_column .btn .txt_reserve {
        width: 50%; }
    .btn-wrap .btn {
      width: 32%; }
      .btn-wrap .btn a {
        padding: 30px 0;
        border-radius: 20px; }
        .btn-wrap .btn a:hover {
          opacity: 0.9; }
        .btn-wrap .btn a.sp_only {
          pointer-events: none; }
      .btn-wrap .btn.mb {
        margin-bottom: 0; }
      .btn-wrap .btn .txt01 {
        font-size: 20px; }
      .btn-wrap .btn .txt_reserve {
        width: 65%;
        margin: 8px auto 10px; }
      .btn-wrap .btn .txt_tel {
        width: 75%;
        margin: 10px auto 8px; }
      .btn-wrap .btn .txt_contact {
        width: 45%;
        margin: 8px auto 10px; }
      .btn-wrap .btn .txt03 {
        font-size: 14px; } }
/*-------------------------------
 //cmn_ttl
-------------------------------*/
.cmn_ttl {
  text-align: center;
  font-size: 6.7vw;
  color: #48636f;
  position: relative;
  margin-bottom: 30px;
  font-weight: 500;
  font-family: 'M PLUS 1p', sans-serif;
  letter-spacing: 0.3rem; }
  .cmn_ttl.white {
    color: #fff; }
  .cmn_ttl.ttl_line {
    padding-bottom: 50px; }
    .cmn_ttl.ttl_line::after {
      content: "";
      display: block;
      width: 1px;
      height: 30px;
      background: #48636f;
      position: absolute;
      left: 0;
      right: 0;
      bottom: 0;
      margin: auto; }

@media (min-width: 768px) {
  .cmn_ttl {
    font-size: 3.8rem;
    margin-bottom: 60px;
    letter-spacing: 0.45rem; }
    .cmn_ttl.ttl_line {
      padding-bottom: 60px; }
      .cmn_ttl.ttl_line::after {
        height: 35px; }
    .cmn_ttl.ttl_line_pc {
      padding-bottom: 60px; }
      .cmn_ttl.ttl_line_pc::after {
        content: "";
        display: block;
        width: 1px;
        height: 35px;
        background: #48636f;
        position: absolute;
        left: 0;
        right: 0;
        bottom: 0;
        margin: auto; } }
/*-------------------------------

 //header

-------------------------------*/
.header {
  display: flex;
  justify-content: space-between;
  flex-flow: nowrap;
  align-items: center;
  background: #fff;
  height: 60px;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  z-index: 9999;
  -webkit-box-shadow: 5px 5px 10px rgba(167, 179, 183, 0.4);
  box-shadow: 5px 5px 10px rgba(167, 179, 183, 0.4); }
  .header__logo {
    max-width: 22vw;
    padding: 0 0 0 3vw;
    box-sizing: border-box; }
  .header__right {
    display: flex;
    flex-flow: row wrap;
    width: auto; }
  .header__btn a {
    display: block;
    background: #48636f;
    color: #fff;
    font-size: 11px;
    font-weight: 500;
    letter-spacing: 1px;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 60px;
    padding: 0 13px;
    box-sizing: border-box; }
  .header__btn.tel a {
    background: #6a808b; }
  .header__btn.consult a {
    background: #53717e; }
  .header__btn span {
    position: relative;
    padding-left: 18px; }
    .header__btn span::before {
      content: "";
      display: block;
      background: url("../images/icon_tel.svg") no-repeat;
      background-size: contain;
      width: 14px;
      height: 14px;
      position: absolute;
      left: 0;
      top: 0;
      bottom: 0;
      margin: auto; }
  .header__btn.reserve span::before {
    content: "";
    display: block;
    background: url("../images/icon_reserve.svg") no-repeat;
    background-size: contain;
    width: 14px;
    height: 14px;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto; }
  .header__btn.consult span::before {
    content: "";
    display: block;
    background: url("../images/icon_mail.svg") no-repeat;
    background-size: contain;
    width: 14px;
    height: 14px;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto; }

@media (min-width: 768px) {
  .header {
    height: 90px; }
    .header__logo {
      max-width: 200px;
      padding: 0 0 0 40px; }
    .header__btn {
      max-width: 300px; }
      .header__btn a {
        font-size: 2rem;
        height: 90px;
        padding: 0 30px;
        box-sizing: border-box; }
      .header__btn span {
        padding-left: 25px; }
        .header__btn span::before {
          width: 20px;
          height: 20px; }
      .header__btn.reserve span {
        padding-left: 28px; }
      .header__btn.reserve span::before {
        width: 20px;
        height: 20px; } }
/*-------------------------------

 //fv

-------------------------------*/
.fv {
  background: #fdfdfd url("../images/sp_bg.png") no-repeat;
  background-size: 100%;
  background-position: center top;
  padding: 77vw 0 20px; }
  .fv__inner {
    background: url("../images/texture02.png") no-repeat;
    background-size: 100%;
    background-position: center top; }
  .fv__ttl01 {
    width: 85%;
    margin: 0 auto 25px; }
  .fv__ttl02 {
    width: 85%;
    margin: 0 auto 30px; }
  .fv__ttl03 {
    width: 70%;
    margin: 0 auto 30px; }
  .fv__point {
    width: 88%;
    margin: 25px auto 0;
    display: flex;
    justify-content: space-between;
    flex-flow: row wrap; }
    .fv__point li {
      display: flex;
      justify-content: center;
      align-items: center;
      border-radius: 10px;
      width: 48.5%;
      margin-bottom: 8px;
      background: #48636f;
      color: #fff;
      font-weight: 500;
      font-size: 3.7vw;
      box-sizing: border-box;
      text-align: center;
      line-height: 1.4;
      height: 66px; }
      .fv__point li.big {
        font-size: 4vw; }

@media (min-width: 768px) {
  .fv {
    background: #fdfdfd url("../images/pc_bg.png") no-repeat;
    background-size: cover;
    background-position: center right;
    padding: 0 40px; }
    .fv__inner {
      background: none;
      max-width: 1200px;
      margin: 0 auto;
      padding: 150px 0 150px; }
    .fv__ttl01 {
      width: 520px;
      margin: 0 0 35px; }
    .fv__ttl02 {
      width: 520px;
      margin: 0 0 40px; }
    .fv__ttl03 {
      width: 650px;
      margin: 0 0 50px; }
    .fv__point {
      width: 650px;
      margin: 25px 0 0;
      display: flex;
      justify-content: space-between;
      flex-flow: row wrap; }
      .fv__point li {
        width: 24%;
        margin-bottom: 0;
        font-size: 14px;
        box-sizing: border-box;
        text-align: center;
        line-height: 1.4;
        font-weight: 500;
        height: 66px; }
        .fv__point li.big {
          width: 49%;
          font-size: 18px;
          margin-bottom: 10px; } }
/*-------------------------------

 //problem

-------------------------------*/
.problem {
  background: url("../images/problem_bg_sp.png") no-repeat;
  background-size: cover;
  padding: 50px 0 80px; }
  .problem .btn-wrap {
    /*margin-bottom: 80px;*/
    width: 90%; }
  .problem .inner {
    padding-top: 80px; }
  .problem .ttl_wrap {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 30px; }
    .problem .ttl_wrap .cmn_ttl {
      text-align: left;
      margin-bottom: 0; }
    .problem .ttl_wrap figure {
      width: 33%;
      margin-left: 10px; }
  .problem__list {
    margin-bottom: 30px; }
    .problem__list li {
      background: url("../images/problem_texture01.png") no-repeat;
      background-size: cover;
      background-position: center;
      border-radius: 15px;
      margin-bottom: 10px;
      padding: 18px 20px 18px 50px;
      box-sizing: border-box;
      position: relative; }
      .problem__list li::before {
        content: "";
        display: block;
        background: url("../images/icon_check.svg") no-repeat;
        background-size: contain;
        width: 15px;
        height: 15px;
        position: absolute;
        left: 26px;
        top: 28px; }
      .problem__list li .ttl {
        font-size: 4.8vw;
        font-weight: 500;
        margin-bottom: 5px;
        letter-spacing: 1px; }
      .problem__list li .txt {
        font-size: 17px;
        line-height: 1.4; }
  .problem__bottom {
    background: #718288;
    border-radius: 15px;
    text-align: center;
    font-size: 2rem;
    color: #fff;
    font-weight: 500;
    letter-spacing: 2px;
    line-height: 1.7;
    padding: 20px 0; }

@media (min-width: 768px) {
  .problem {
    background: url("../images/problem_bg_pc.png") no-repeat;
    background-size: cover;
    padding: 200px 0 200px; }
    .problem .ttl_wrap {
      margin-bottom: 30px; }
      .problem .ttl_wrap .cmn_ttl {
        text-align: left;
        margin-bottom: 0; }
      .problem .ttl_wrap figure {
        width: 140px;
        margin-left: 30px; }
    .problem .btn-wrap {
      max-width: 1100px;
      margin: 0 auto; }
    .problem .inner {
      padding-top: 200px; }
    .problem__list {
      max-width: 690px;
      margin: 0 auto 30px; }
      .problem__list li {
        margin-bottom: 15px;
        padding: 30px 20px 30px 90px; }
        .problem__list li::before {
          left: 60px;
          top: 34px;
          width: 20px;
          height: 20px; }
        .problem__list li .ttl {
          font-size: 23px; }
        .problem__list li .txt {
          font-size: 18px; }
    .problem__bottom {
      max-width: 690px;
      margin: 0 auto;
      font-size: 2.6rem;
      padding: 60px 0; } }
/*-------------------------------

 //about

-------------------------------*/
.about {
  padding: 70px 0 380px;
  background: url("../images/texture02.png"), url("../images/img01.png");
  background-position: center top , center bottom;
  background-size: 100% , 100%;
  background-repeat: no-repeat ,no-repeat; }
  .about__illust {
    width: 90%;
    margin: 0 auto 80px; }
  .about .note_ttl {
    background: #819198;
    border-radius: 10px;
    margin-bottom: 10px;
    color: #fff;
    font-weight: 500;
    font-size: 2.4rem;
    padding: 15px 0;
    display: flex;
    justify-content: center;
    letter-spacing: 0.2rem; }
    .about .note_ttl span {
      position: relative;
      padding-left: 50px;
      display: block; }
      .about .note_ttl span::before {
        content: "";
        display: block;
        background: url("../images/icon_note.svg") no-repeat;
        background-size: contain;
        width: 28px;
        height: 28px;
        position: absolute;
        left: 0;
        top: 0;
        bottom: 0;
        margin: auto; }
  .about .note_bg {
    background: url("../images/note_bg_sp.png") no-repeat;
    background-position: center top;
    background-size: 100%;
    border-radius: 10px; }
    .about .note_bg p {
      padding: 25px 20px;
      box-sizing: border-box;
      font-size: 17px; }

@media (min-width: 768px) {
  .about {
    padding: 140px 0 200px;
    background: url("../images/texture02_pc.png");
    background-position: center top;
    background-size: 100%;
    background-repeat: no-repeat; }
    .about .inner {
      max-width: 940px;
      margin: 0 auto; }
    .about .flex_pc {
      display: flex;
      justify-content: space-between;
      align-items: center;
      margin-bottom: 140px; }
    .about .txtarea {
      width: 52%; }
    .about .cmn_ttl {
      text-align: left;
      margin-bottom: 30px; }
    .about__illust {
      width: 42%;
      margin: 0; }
    .about .note_ttl {
      font-size: 2.6rem;
      padding: 20px 0; }
    .about .note_bg {
      background: url("../images/illust02_pc.png") no-repeat;
      background-position: center top;
      background-size: cover;
      padding: 5vw 60px;
      box-sizing: border-box; }
      .about .note_bg p {
        padding: 0;
        width: 45%;
        line-height: 2;
        font-size: 16px; } }
@media (min-width: 1024px) {
  .about .note_bg {
    background: url("../images/illust02_pc.png") no-repeat;
    background-position: center top;
    background-size: cover;
    padding: 90px 60px;
    box-sizing: border-box; } }
/*-------------------------------

 //treatment

-------------------------------*/
.treatment {
  padding: 70px 0; }
  .treatment .ttl {
    font-size: 2rem;
    line-height: 2;
    margin-bottom: 40px;
    letter-spacing: 0.3rem; }
    .treatment .ttl .line {
      border-bottom: 1px solid #40535E;
      padding-bottom: 3px; }
  .treatment figure {
    margin-top: 40px; }

@media (min-width: 768px) {
  .treatment {
    padding: 140px 0 180px; }
    .treatment .inner {
      max-width: 1000px;
      margin: 0 auto; }
    .treatment .flex_pc {
      display: flex;
      justify-content: space-between;
      align-items: center; }
    .treatment .txtarea {
      width: 45%; }
    .treatment .ttl {
      font-size: 2.6rem; }
    .treatment figure {
      margin-top: 0;
      width: 48%; } }
/*-------------------------------

 //reason

-------------------------------*/
.reason {
  padding: 70px 0 420px;
  background: url("../images/texture02.png"), url("../images/img03.png");
  background-position: center top , center bottom;
  background-size: 100% , 100%;
  background-repeat: no-repeat ,no-repeat; }
  .reason .cmn_ttl {
    margin-bottom: 60px; }
  .reason__list li {
    margin-bottom: 40px; }
  .reason__list .txtarea {
    background: url("../images/reason_texture.png") no-repeat;
    background-size: cover;
    background-position: center top -5px;
    padding: 25px 25px;
    box-sizing: border-box; }
  .reason__list .ttl {
    font-size: 22px;
    line-height: 1.6;
    letter-spacing: 2px;
    font-weight: 600;
    margin-bottom: 15px; }
  .reason__list .txt {
    font-size: 17px; }

@media (min-width: 768px) {
  .reason {
    padding: 140px 0 43vw;
    background: url("../images/texture02_pc.png"), url("../images/img03_pc.png");
    background-position: center top , center bottom;
    background-size: 100% , 100%;
    background-repeat: no-repeat ,no-repeat; }
    .reason .cmn_ttl {
      margin-bottom: 50px;
      line-height: 1.4; }
    .reason__list {
      max-width: 1100px;
      margin: 0 auto;
      display: flex;
      justify-content: space-between;
      flex-flow: row wrap; }
      .reason__list li {
        margin-bottom: 0;
        width: 32%;
        background: #fbfbfb; }
      .reason__list .txtarea {
        padding: 25px 25px; }
      .reason__list .ttl {
        font-size: 2rem; } }
/*-------------------------------

 //flow

-------------------------------*/
.flow {
  padding: 80px 0 450px;
  background: url("../images/img04.png") no-repeat;
  background-size: 100%;
  background-position: center bottom; }
  .flow__img {
    margin-bottom: 80px; }
  .flow__list li {
    padding-left: 40px;
    position: relative;
    margin-bottom: 60px;
    background: url("../images/flow_no01.png") no-repeat;
    background-position: left top;
    background-size: 20px; }
    .flow__list li:last-child {
      margin-bottom: 0; }
    .flow__list li.flow02 {
      background: url("../images/flow_no02.png") no-repeat;
      background-size: 23px; }
    .flow__list li.flow03 {
      background: url("../images/flow_no03.png") no-repeat;
      background-size: 23px; }
    .flow__list li.flow04 {
      background: url("../images/flow_no04.png") no-repeat;
      background-size: 23px; }
    .flow__list li::before {
      content: "";
      display: block;
      background: #eeeeee;
      width: 2px;
      height: 90%;
      position: absolute;
      left: 9px;
      bottom: 0; }
    .flow__list li.flow02::before, .flow__list li.flow03::before {
      height: 93%; }
    .flow__list li::after {
      content: "";
      display: inline-block;
      vertical-align: middle;
      color: #eeeeee;
      line-height: 1;
      width: 1em;
      height: 1em;
      border: 2px solid currentColor;
      border-left: 0;
      border-bottom: 0;
      box-sizing: border-box;
      transform: translateY(-25%) rotate(135deg);
      position: absolute;
      left: 5px;
      bottom: -2px; }
    .flow__list li.flow04::before, .flow__list li.flow04::after {
      display: none; }
    .flow__list li .ttl {
      font-weight: 600;
      font-size: 22px;
      margin-bottom: 20px;
      letter-spacing: 4px; }
    .flow__list li .txt {
      font-size: 16px; }
    .flow__list li figure {
      margin-top: 25px; }
    .flow__list li .btn-wrap {
      margin-top: 25px;
      width: 100%; }
  .flow .cost_block {
    background: #F7F8F9;
    border-radius: 15px;
    padding: 35px 25px;
    box-sizing: border-box;
    margin-top: 100px;
    border: 1px solid #A7B3B7; }
    .flow .cost_block .txt {
      font-size: 16px; }
    .flow .cost_block .cmn_circle_list {
      margin: 20px 0; }
      .flow .cost_block .cmn_circle_list li {
        font-size: 14px; }
    .flow .cost_block small {
      display: block;
      font-size: 1.3rem;
      margin-top: 20px; }

@media (min-width: 1024px) {
  .flow .btn-wrap .txt01 {
    font-size: 2rem; }
  .flow .btn-wrap .txt02 {
    width: 80%; }
  .flow .btn-wrap .txt03 {
    font-size: 1.2rem; } }
@media (min-width: 768px) {
  .flow {
    padding: 140px 0 50vw;
    background: url("../images/img04_pc.png") no-repeat;
    background-size: 100%;
    background-position: center bottom; }
    .flow .inner {
      max-width: 940px;
      margin: 0 auto; }
    .flow__img {
      margin-bottom: 100px; }
    .flow__list li {
      padding-left: 65px;
      margin-bottom: 70px;
      background-size: 30px; }
      .flow__list li.flex_pc {
        display: flex;
        justify-content: space-between;
        flex-flow: row wrap; }
      .flow__list li .txtarea {
        width: 64%; }
      .flow__list li figure {
        width: 30%; }
      .flow__list li.flow02 {
        background-size: 33px; }
      .flow__list li.flow03 {
        background-size: 33px; }
      .flow__list li.flow04 {
        background-size: 33px; }
      .flow__list li::before {
        height: 82%;
        left: 15px; }
      .flow__list li.flow02::before, .flow__list li.flow03::before {
        height: 83%; }
      .flow__list li::after {
        left: 11px; }
      .flow__list li .ttl {
        font-size: 2.4rem; }
      .flow__list li .txt {
        font-size: 16px; }
    .flow .cost_block {
      padding: 65px 120px;
      margin-top: 150px; }
      .flow .cost_block .txt {
        font-size: 16px; }
      .flow .cost_block .cmn_circle_list li {
        font-size: 16px; }
      .flow .cost_block small {
        font-size: 14px; } }
/*-------------------------------

 //doctor

-------------------------------*/
.doctor {
  padding: 80px 0; }
  .doctor__wrap {
    margin: 0 auto 80px;
    display: flex;
    justify-content: space-between;
    flex-flow: row wrap;
    position: relative; }
    .doctor__wrap:last-child {
      margin: 0 auto; }
  .doctor figure {
    width: 50%; }
  .doctor .prof {
    width: 45%; }
    @media (max-width: 768px) {
      .doctor .prof {
        position: absolute;
        right: 0;
        top: 0; } }
    .doctor .prof .name {
      font-size: 2.4rem;
      letter-spacing: 5px;
      margin-bottom: 15px;
      line-height: 1; }
    .doctor .prof .post li {
      font-size: 14px;
      margin-bottom: 5px;
      line-height: 1.5;
      letter-spacing: 0.2rem; }
      .doctor .prof .post li:last-child {
        margin-bottom: 0; }
  .doctor .detail {
    width: 100%;
    margin-top: 30px; }
    .doctor .detail .txt {
      line-height: 1.8;
      font-size: 16px; }
    .doctor .detail dl {
      margin-top: 30px; }
      .doctor .detail dl dt {
        background: #F7F8F9;
        border-radius: 5px;
        padding: 14px 25px;
        box-sizing: border-box;
        font-size: 16px;
        font-weight: 700;
        letter-spacing: 1px;
        position: relative;
        cursor: pointer; }
        .doctor .detail dl dt::after {
          content: "＋";
          display: block;
          background: #fff;
          font-size: 1.2rem;
          letter-spacing: 0;
          border-radius: 5px;
          width: 20px;
          height: 20px;
          position: absolute;
          right: 25px;
          top: 0;
          bottom: 0;
          margin: auto;
          text-align: center; }
        .doctor .detail dl dt.open::after {
          content: "ー"; }
      .doctor .detail dl dd {
        padding: 20px 0;
        display: none; }
      .doctor .detail dl .career_list li {
        display: flex;
        flex-flow: nowrap;
        font-size: 1.3rem;
        margin-bottom: 5px; }
        .doctor .detail dl .career_list li span {
          color: #000;
          margin-right: 20px;
          font-size: 1.2rem; }

@media (min-width: 768px) {
  .doctor {
    padding: 140px 0; }
    .doctor__wrap {
      max-width: 940px;
      margin: 0 auto 100px; }
    .doctor figure {
      width: 30%; }
    .doctor .pc_block {
      width: 65%; }
    .doctor .prof {
      width: 100%; }
      .doctor .prof .name {
        font-size: 3rem; }
      .doctor .prof .post li {
        font-size: 17px; }
    .doctor .detail {
      width: 100%;
      margin-top: 30px; }
      .doctor .detail .txt {
        line-height: 1.8;
        margin-bottom: 50px;
        font-size: 16px; }
      .doctor .detail dl {
        margin-top: 30px; }
        .doctor .detail dl dt {
          font-size: 1.8rem; }
        .doctor .detail dl .career_list li {
          font-size: 16px; }
          .doctor .detail dl .career_list li span {
            font-size: 16px; } }
/*-------------------------------

 //faq

-------------------------------*/
.faq {
  padding: 80px 0 400px;
  background: #B3BDC1 url("../images/img05.png") no-repeat;
  background-position: center bottom;
  background-size: 100%; }
  .faq__list {
    margin-bottom: 15px;
    font-family: 'Zen Kaku Gothic Antique', sans-serif; }
    .faq__list dt {
      font-size: 17px;
      padding: 18px 45px 18px 25px;
      box-sizing: border-box;
      position: relative;
      background: #fff;
      border-radius: 5px 5px 5px 5px;
      cursor: pointer; }
      .faq__list dt::after {
        content: "＋";
        display: block;
        background: #B3BDC1;
        color: #fff;
        font-size: 1.2rem;
        letter-spacing: 0;
        border-radius: 5px;
        width: 20px;
        height: 20px;
        position: absolute;
        right: 25px;
        top: 0;
        bottom: 0;
        margin: auto;
        text-align: center;
        font-weight: 600; }
      .faq__list dt.open {
        border-radius: 5px 5px 0 0; }
        .faq__list dt.open::after {
          content: "ー"; }
    .faq__list dd {
      display: none;
      background: rgba(255, 255, 255, 0.8);
      border-radius: 0 0 5px 5px; }
      .faq__list dd p {
        padding: 20px 25px;
        box-sizing: border-box;
        font-size: 16px;
        line-height: 1.6; }

@media (min-width: 768px) {
  .faq {
    padding: 140px 0 50vw;
    background: #B3BDC1 url("../images/img05_pc.png") no-repeat;
    background-position: center bottom;
    background-size: 100%; }
    .faq__list {
      max-width: 690px;
      margin: 0 auto 15px; }
      .faq__list dt {
        font-size: 17px;
        padding: 30px 50px; }
      .faq__list dd p {
        font-size: 16px; } }
/*-------------------------------

 //hospital

-------------------------------*/
.hospital {
  padding: 80px 0 100px; }
  .hospital .ttl {
    font-size: 2rem;
    line-height: 1.8;
    margin-bottom: 30px;
    letter-spacing: 0.3rem; }
  .hospital .txt {
    font-size: 16px; }
  .hospital figure {
    width: 55%;
    margin: 50px auto 0; }

@media (min-width: 768px) {
  .hospital {
    padding: 140px 0 100px; }
    .hospital .flex_pc {
      max-width: 980px;
      margin: 0 auto;
      display: flex;
      justify-content: space-between;
      align-items: center;
      flex-flow: row wrap; }
    .hospital .ttl {
      font-size: 2.6rem; }
    .hospital .txt {
      font-size: 16px; }
    .hospital .txtarea {
      width: 50%; }
    .hospital figure {
      width: 40%;
      margin: 0; } }
/*-------------------------------

 //accsess

-------------------------------*/
.accsess {
  padding: 80px 0 60px; }
  .accsess__map {
    width: 100%;
    margin-bottom: 10px;
    height: 250px; }
    .accsess__map iframe {
      width: 100%;
      height: 100%;
      filter: grayscale(100%);
      transition: all 0.5s; }
    .accsess__map:hover iframe {
      filter: grayscale(0%); }
  .accsess__timetable {
    margin: 50px 0 40px; }

@media (min-width: 768px) {
  .accsess {
    padding: 140px 0; }
    .accsess .inner {
      max-width: 940px;
      margin: 0 auto; }
    .accsess__map {
      max-width: 690px;
      margin: 0 auto 10px;
      height: 360px; }
    .accsess__txt {
      max-width: 690px;
      margin: 0 auto; }
      .accsess__txt a:hover {
        text-decoration: underline; }
    .accsess__timetable {
      margin: 80px 0; } }
/*-------------------------------

 //footer

-------------------------------*/
.footer {
  background: #D4D9DA;
  padding: 30px 0; }
  .footer__right {
    margin-bottom: 25px; }
  .footer ul {
    display: flex;
    justify-content: space-between;
    flex-flow: nowrap;
    align-items: center;
    margin-bottom: 10px; }
    .footer ul li {
      width: auto; }
      .footer ul li a {
        color: #627685;
        display: inline;
        font-size: 1.25rem;
        font-weight: 700;
        position: relative;
        padding-right: 20px; }
        .footer ul li a::after {
          content: "";
          display: block;
          background: url("../images/icon_arrow.svg") no-repeat;
          width: 13px;
          height: 13px;
          position: absolute;
          right: 0;
          top: 0;
          bottom: 0;
          margin: auto; }
  .footer .copy {
    display: block;
    text-align: center; }

@media (min-width: 1024px) {
  .footer {
    padding: 20px 0; }
    .footer .inner {
      max-width: 1100px;
      margin: 0 auto;
      display: flex;
      justify-content: space-between;
      flex-flow: row-reverse;
      align-items: center; }
    .footer__right {
      margin-bottom: 0;
      width: 48%; }
      .footer__right a:hover {
        opacity: 0.8; }
    .footer__left {
      width: 48%; }
    .footer ul {
      justify-content: flex-start;
      margin-bottom: 10px; }
      .footer ul li:first-child {
        margin-right: 50px; }
      .footer ul li a {
        font-size: 16px;
        padding-right: 25px; }
        .footer ul li a:hover {
          text-decoration: underline; }
        .footer ul li a::after {
          width: 14px;
          height: 14px; }
    .footer .copy {
      text-align: left; } }
